<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="UTF-8">
        <title>Login Page</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" tyep="text/css">
    </head>

    <body>
        
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark sticky-top">
            <div class="collapse navbar-collapse justify-content-end">
                <ul class="nav navbar-nav navbar-right">
                    <li class="nav-link px-3">ユーザさん</li>
                    <li><a class="nav-link" href="">ログアウト</a></li>
                </ul>
            </div>
        </nav>
                      
          
            <div class="container">
                <form>
                    <h2 class="title my-lg-4">ユーザ新規登録</h2>
                    
                    <div class="row">
                        
                        <div class="col-6">
                                <label for="">ログインID</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="id" name="id" class="form-control">
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">パスワード</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="password1" name="pass" class="form-control">
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">パスワード(確認)</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="password2" name="confirmPass" class="form-control">
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">ユーザー名</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="text" name="userName" class="form-control">
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">生年月日</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="date" name="date" class="form-control">
                            </div>
                        </div>
                        
                    </div>
                </form>
                
                <div class="form-group">
                    <a href="" name="back" class="btn btn-warning text-white my-lg-4">戻る</a>
                    <button type="submit" name="register" class="btn btn-primary my-lg-4">登録</button>
                </div>
                
            </div>
        
    </body>
</html>